.home_table {
  width: 100%; 
  height: 260px;
}
.home_round {
  float: left;
  height: 220px;  

}
.home_articles {
  height: 240px;
  width: 100%;
  
}
.home_sections {
  height: 240px;
  width: 100%; 
}

/*-----------------------------*/
#home_product_container{

	float: left;
	height: 170px;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	text-align: center;
	width: 110px;
	background-color: #5E5D5E;
	/*padding: 5px 15px 5px 15px;*/
}
#home_product_container .article{
  height: 45px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 5px 0px 0px 0px;
  margin: 0px 0px -10px 0px;
}
#home_product_container h4 {
  /*background-color: #679405;*/
  /*background-color: #5E8705;*/
  background-color: #5E5D5E;  
  color: #ffffff;
  display: block;
  font-size: 8pt;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  overflow-x: hidden;
  overflow-y: hidden;
}

#home_product_container .product_image{
  display: block; 
  width: 110px; 
  height: 80px; 
  background: #ff0000;
  margin: 5px 0px 0px 0px;  
}
#home_product_container .product_button_offset{
  margin: 28px 0px 0px 0px;  
}
#home_product_container .price{
  padding: 15px 0px 0px 0px;
  font-size: 1.0em; line-height: .9em;
  color: #FFFFFF;
}
#home_product_container .stock{
  font-size: .9em; line-height: .7em;
  color: #FFFFFF;
}
#home_product_container .bought{
  font-size: .9em; line-height: .7em;
  color: #FF0000;
  padding: 0px 0px 10px 0px;
}
#home_product_container .nobought{
  font-size: .9em; line-height: .7em;
  color: #0000FF;
  padding: 0px 0px 10px 0px;
}
#home_product_container .product_button {
  cursor:pointer;
  color: #FFFFFF;  
  float: bottom;
  display: block; 
  width: 50px; 
  height: 18px;  
  background: #706F70;
  margin: 0px 30px 0px 30px;
}
.home_sections #tuse123{
  overflow-x: hidden;
  overflow-y: hidden;
}
#tuse123 .tuse{
  font-size:12px !important;
}
.tuse_message{
 font-size:12px !important;
}